<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<FriendDetail name="frienddetailHL" height="60" >
		<VerticalLayout name="friendavatarVL" width="60" inset="4,4,0,0" >
			<Label name="avatarbtn" width="52" height="52" imagepath="common\face\btn_avatar_a%d.png" userdata="clickfriendhead"/>
		</VerticalLayout>
		<VerticalLayout name="frienddetailVL">
			<HorizontalLayout name="friendnameHL">
				<Label name="friendname" textcolor="0xFFC0C0C0" font="0"/>
			</HorizontalLayout>
			<HorizontalLayout name="frienduidHL" height="21">
			</HorizontalLayout>	
		</VerticalLayout>
	</FriendDetail>
</Window>